lighttpd2-worker(8)

NAME
lighttpd - a fast, secure and flexible web server

SYNOPSIS
lighttpd2-worker [-ltvh] -c configfile [-m moduledir]

DESCRIPTION
lighttpd (pronounced 'lighty') is an advanced HTTP daemon that aims to be secure, fast, compliant and very flexible. It has been optimized for high performance. Its feature set includes, but is not limited to, FastCGI, CGI, basic and digest HTTP authentication, output compression, URL rewriting.

This manual page only lists the command line arguments. For details on how to configure lighttpd and its modules see the online documentation: http://redmine.lighttpd.net/projects/lighttpd2/wiki

You probably want to use the angel instead of this application: lighttpd2(8)

OPTIONS
The following options are supported:

-c, --config  configfile
    Load configuration file configfile.

-l, --lua
    Interpret the configuration file as lua script.

-m, --module-dir  moduledir
    Use moduledir as the directory that contains modules, instead of the default.

-t, --test
    Test the configuration file for errors and exit.

-v, --version
    Show version and exit.

-h, --help, -?
    Show a brief help message and exit.

SEE ALSO
Online Documentation: http://redmine.lighttpd.net/projects/lighttpd2/wiki

spawn-fcgi(1), lighttpd2(8)

AUTHOR
Jan Kneschke <jan@kneschke.de>

Stefan Buehler <stbuehler@web.de>

Thomas Porzelt <tp@cryosphere.de>